Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 168323 - Test Runner doesn't work with RSpec 1.2.7
Test Runner doesn't work with RSpec 1.2.7
Status: VERIFIED FIXED
Product: ruby
Classification: Unclassified
Component: Testing
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Erno Mononen
issues@ruby
67patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 10:57 UTC by Erno Mononen
Modified: 2009-07-15 12:16 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erno Mononen 2009-07-09 10:57:39 UTC
See http://forums.netbeans.org/topic14249.html
Comment 1 Erno Mononen 2009-07-10 06:39:27 UTC
Fixed in b5ae41301448, can we still get this into patch1? The fix is simple and low risk.
Comment 2 Martin Schovanek 2009-07-10 17:19:04 UTC
Verified in continuos build by QE.
Comment 3 Quality Engineering 2009-07-10 17:34:46 UTC
Integrated into 'main-golden', will be available in build *200907101400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/b5ae41301448
User: Erno Mononen <emononen@netbeans.org>
Log: #168323: Test Runner doesn't work with RSpec 1.2.7
Comment 4 pgebauer 2009-07-13 09:57:43 UTC
The fix has been ported into the release67_fixes repository.
http://hg.netbeans.org/release67_fixes/rev/2241574bee77


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo